/ api / name / gb.collection.set
GB.Collection.Set
Syntax

    void GB.Collection.Set ( GB_COLLECTION col , const char *key , long len , GB_VARIANT *value )

Sets an element in a collection.

- col is a reference to the collection object.
- key points at the key string.
- len is the key length.
- value is the value to store in the collection.

The stored value is a copy of the GB_VARIANT structure.

### See also

Collection Objects Management